@media(min-width:769px){
    .news{padding:50px 0 100px 0;}
    .news .news_list{margin:0 auto;width:1350px;overflow:hidden;}
    .news .news_list ul{padding:30px 0;position:relative}
    .news .news_list li{float:left;width:450px;display:inline;overflow:hidden;}
    .news .news_list li a{color:#666666;}
    .news .news_list li:hover a{color:#004c9e}
    .news .box{overflow:hidden;background:#ffffff;border-radius:3px;}

    .news .news_list li:nth-child(1) .box,
    .news .news_list li:nth-child(4) .box,
    .news .news_list li:nth-child(7) .box{margin:20px 20px 20px 0}
    .news .news_list li:nth-child(2) .box,
    .news .news_list li:nth-child(5) .box,
    .news .news_list li:nth-child(8) .box{margin:20px 10px 20px 10px}
    .news .news_list li:nth-child(3) .box,
    .news .news_list li:nth-child(6) .box,
    .news .news_list li:nth-child(9) .box{margin:20px 0 20px 20px}

    .news .cover{overflow:hidden;height:240px;}
    .news .cover span{display:block;height:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;}
    .news .cover span:hover{opacity:1;-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);-webkit-transition:opacity 0.6s, -webkit-transform 0.6s;transition:opacity 0.6s, transform 0.6s;}
    .news .info{padding:20px 0;display:table;}
    .news .info dt{display:table-cell;vertical-align:middle;}
    .news .date{padding:0 20px;border-right:1px solid #ddd;}
    .news .date *{white-space:nowrap; color:#0250aa}
    .news .date .day{font-size:40px;line-height:30px; text-align:center;font-family:Impact,Arial,Sans-serif;}
    .news .date .year{font-size:18px;padding-top:15px;font-family:Arial, Sans-serif;font-weight:bold;}
    .news .text{padding:0 10px 0 20px;}
    .news .title{height:50px;font-size:20px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
    .news .desc{padding-top:10px;color:#999;font-size:16px;height:50px;line-height:25px;overflow:hidden;display:-webkit-box;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
    .news .line{height:3px;width:0; background:#0250aa;border-radius:3px;overflow:hidden;
        webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;transition:all .6s ease;
    }

    .news .box:hover .line{width:100%;}
    .news .news_tab{padding-top:30px;}
    .news .news_tab .dis svg{fill:#ddd !important;cursor:no-drop}
    .news .news_tab .dis:hover{background:#ecf3fc !important}
    .news .news_tab div{display:table}
    .news .news_tab ul{float:left}
    .news .news_tab select{background:#ecf3fc;border-radius:50px;cursor:pointer;height:50px;margin-top:10px;padding:0 10px 0 30px;font-size:20px;outline:none;border:0;}
    .news .news_tab div>a,
    .news .news_tab li{font-family:Arial,Sans-serif;font-size:16px;float:left;height:50px;color:#0250aa;line-height:50px;width:50px;text-align:center;display:block; margin:10px;background:#ecf3fc;border-radius:50px;cursor:pointer}
    .news .news_tab div>a{margin:10px 50px;}
    .news .news_tab li a{display:block; height:100%;width:100%}
    .news .news_tab svg{margin:12px;width:26px; height:26px;fill:#0250aa;}
    .news .news_tab div>a:hover{background:#0250aa;}
    .news .news_tab div>a:hover svg{fill:#ffffff}
    .news .news_tab .current{background:#0250aa !important;color:#ffffff !important}
    .news .news_tab .current svg{fill:#ffffff}
    .news .news_tab .current a{color:#fff;}

    .news_detail{background:#fff;margin:100px auto 50px}
    .news_detail .box{padding:65px;}
    .news_detail .tit{font-size:30px;color:#333;font-weight:bold;text-align: center}
    .news_detail .info{font-size:18px;padding:20px 0;border-bottom:1px solid #eee;margin-bottom:30px;color:#999;}
    .news_detail .info span{padding-right:50px}
    .news_detail .content{line-height:35px;font-size:16px;}
    .news_detail .content img{max-width: 100% !important;height:unset !important}

    .news_other{margin-bottom:100px;color:#999;}
    .news_other .left,
    .news_other .right{width:50%;overflow:hidden;height:30px;line-height:30px;
        display:-webkit-box;white-space:normal !important;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:1;-webkit-box-orient:vertical;
    }
    .news_other .right{text-align:right;}
    .news_other b{font-size:16px;font-weight:unset}
    .news_other a{color:#0250aa;}
}



@media (max-width:769px){

    .news .news_list ul{padding:20px;width:unset !important;height:unset !important}
    .news .news_list li{margin-bottom:20px;border-bottom:1px solid #eee;padding-bottom:20px}
    .news .news_list ul li:last-child{border:0 !important;padding-bottom:0 !important;margin-bottom:0 !important}
    .news .news_list .cover{height:200px;}
    .news .news_list .cover span{height:200px;display:block;background-size:cover;}
    .news .news_list .date{display:none;}
    .news .news_list .title{height:35px;line-height:35px;display:block;color:#333;overflow:hidden;font-size:16px;
        display:-webkit-box;white-space:normal !important;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
    .news .news_list .desc{max-height:40px;line-height:20px;display:block;font-size:14px;color:#999;overflow:hidden;
        display:-webkit-box;white-space:normal !important;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:2;-webkit-box-orient:vertical;
    }


    .news .news_tab{padding:15px;border-top:1px solid #f0f0f0;}
    .news .news_tab .dis svg{fill:#ddd !important;cursor:no-drop}
    .news .news_tab .dis:hover{background:#ecf3fc !important}
    .news .news_tab div{display:table}
    .news .news_tab ul{float:left}
    .news .news_tab div>a,
    .news .news_tab li{margin:0 2px;font-family:Arial,Sans-serif;font-size:14px;float:left;color:#0250aa;height:40px;line-height:40px;width:40px;text-align:center;display:block;background:#ecf3fc;border-radius:50px;cursor:pointer}
    .news .news_tab select{background:#ecf3fc;border-radius:40px;cursor:pointer;height:40px;padding:0 10 0 30px;font-size:20px;outline:none;border:0;}
    .news .news_tab div>a{margin:0 5px;}
    .news .news_tab li a{display:block; height:100%;width:100%}
    .news .news_tab svg{margin:10px;width:20px; height:20px;fill:#0250aa;}
    .news .news_tab div>a:hover{background:#0250aa;}
    .news .news_tab div>a:hover svg{fill:#ffffff}
    .news .news_tab .current{background:#0250aa !important;color:#ffffff !important}
    .news .news_tab .current svg{fill:#ffffff}
    .news .news_tab .current a{color:#fff;}

    .news_detail{margin:15px}
    .news_detail .tit{font-size:18px;color:#333;font-weight:bold;}
    .news_detail .info{font-size:14px;padding:10px 0;border-bottom:1px solid #eee;color:#999;}
    .news_detail .info span{padding-right:15px}
    .news_detail .content{line-height:20px;padding:10px 0}
    .news_detail .content img{max-width:100%;height:unset !important;width:unset !important}

    .news_other{padding:15px;color:#999;background-color:#f9f9f9;line-height:30px;}
    .news_other div{height:30px;overflow:hidden;display:-webkit-box;white-space:normal !important;text-overflow:ellipsis;word-wrap:break-word;word-break:break-all;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
    .news_other b{font-size:16px;font-weight:unset}
    .news_other a{color:#0250aa;}

}